<%@page import="groovy.ui.SystemOutputInterceptor"%>
<%@page import="ibase.utility.BaseLogger"%>
<%@page import="ibase.webitm.ejb.DBAccessEJB"%>
<%@page import="ibase.utility.UserInfoBean"%>
<%@page import="ibase.ejb.CommonDBAccessEJB"%>




<% 
	String tran_id= "",result_details = "", userId ="";

	tran_id = request.getParameter("tran_id");
	userId = request.getParameter("user_id");
	CommonDBAccessEJB commondb = new CommonDBAccessEJB();
	UserInfoBean userInfo =  commondb.createUserInfo(userId);
	DBAccessEJB dbAccessEJB = new DBAccessEJB();

	BaseLogger.log("3",userInfo,null,"daniel userId" +tran_id);
	BaseLogger.log("3",userInfo,null,"daniel userId" +userId);
	BaseLogger.log("3",userInfo,null,"daniel userinfo" +userInfo);
	BaseLogger.log("3",userInfo,null,"daniel userInfo.getTransDB()" +userInfo.getTransDB());

	try {
	
		result_details = dbAccessEJB.getDBColumnValue("follow_up_actions_logs", "result_details"," where tran_id= '"+tran_id+"'" , userInfo.getTransDB());
		BaseLogger.log("3",userInfo,null,"daniel result_details");

	}

	catch(Exception e)
	{
		e.printStackTrace();
		BaseLogger.log("3",userInfo,null," daniel exception"+e);
	
	}

	


%>



<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Result Details</title>
</head>

<style type="text/css" >
	
	.divTxtCss {
	    position: absolute;
	    font-size: medium;
	    
	}

</style>

<body>

<div> 
<div class="divTxtCss"> Result Details: <%=result_details%></div> 
</div>

</body>
</html>